
@font-face {
  font-family: 'SharpGroteskBook14';
  src: url('SharpGroteskBook14.eot?#iefix') format('embedded-opentype'),  url('SharpGroteskBook14.woff') format('woff'), url('SharpGroteskBook14.ttf')  format('truetype'), url('SharpGroteskBook14.svg#SharpGroteskBook14') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SharpGroteskMedium14';
  src: url('SharpGroteskMedium14.eot?#iefix') format('embedded-opentype'),  url('SharpGroteskMedium14.woff') format('woff'), url('SharpGroteskMedium14.ttf')  format('truetype'), url('SharpGroteskMedium14.svg#SharpGroteskMedium14') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SharpGroteskSmBold14';
  src: url('SharpGroteskSmBold14.eot?#iefix') format('embedded-opentype'),  url('SharpGroteskSmBold14.woff') format('woff'), url('SharpGroteskSmBold14.ttf')  format('truetype'), url('SharpGroteskSmBold14.svg#SharpGroteskSmBold14') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SharpGroteskSmBold22';
  src: url('SharpGroteskSmBold22.eot?#iefix') format('embedded-opentype'),  url('SharpGroteskSmBold22.woff') format('woff'), url('SharpGroteskSmBold22.ttf')  format('truetype'), url('SharpGroteskSmBold22.svg#SharpGroteskSmBold22') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SharpGroteskBook18';
  src: url('SharpGroteskBook18.eot?#iefix') format('embedded-opentype'),  url('SharpGroteskBook18.woff') format('woff'), url('SharpGroteskBook18.ttf')  format('truetype'), url('SharpGroteskBook18.svg#SharpGroteskBook18') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SharpGroteskBold12';
  src: url('SharpGroteskBold12.eot?#iefix') format('embedded-opentype'),  url('SharpGroteskBold12.woff') format('woff'), url('SharpGroteskBold12.ttf')  format('truetype'), url('SharpGroteskBold12.svg#SharpGroteskBold12') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'WBSharpGrotesk-Book18';
  src: url('WBSharpGrotesk-Book18.eot?#iefix') format('embedded-opentype'),  url('WBSharpGrotesk-Book18.woff') format('woff'), url('WBSharpGrotesk-Book18.ttf')  format('truetype'), url('WBSharpGrotesk-Book18.svg#WBSharpGrotesk-Book18') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'WBSharpGrotesk-Medium14';
  src: url('WBSharpGrotesk-Medium14.eot?#iefix') format('embedded-opentype'),  url('WBSharpGrotesk-Medium14.woff') format('woff'), url('WBSharpGrotesk-Medium14.ttf')  format('truetype'), url('WBSharpGrotesk-Medium14.svg#WBSharpGrotesk-Medium14') format('svg');
  font-weight: normal;
  font-style: normal;
}
